Saltar al contenido
  • 0
Conéctate para seguir esto  
callmebaby

AYUDA por favor: this device ins't eligible for the requested build

    Pregunta

    Buenas,

    Tengo (o tenia :() un 3GS con la 4.2.1, hoy he instalado de la repo iphoneate una función para anexar fotos en el email nativo del iphone.

    Desde esa instalación el iphone no enciende se queda con la manzana.

    He conseguido entrar en modo DFU para instalar la 4.3.1 o ya la 4.3.2 (sopesando el JB).

    Da igual me sale el popUp con el mensaje

    "el iphone no ha podia restaurarse. this device ins't eligible for the requested build"

    He modificado el archivo hosts [/etc/hosts] y he añadido:

    74.208.105.171 gs.apple.com

    y nada sigue igual el iphone no se deja restaurar.

    Me podéis echar un cable por favor?

    gracias de antemano.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    17 respuestas a esta pregunta

    Recommended Posts

    • 0

    ok, gracias restaurado y funcionando (no bien) pero funcionando.....

    dime la dirección para enviar el jamon :-)

    Esta restaurado con la 4.2.1 pero me falla el Cydia, SAfari etc....

    He decido pasar a la 4.3.2 y me da el error

    this device ins't eligible for the requested build

    He intentado tirar de la 4.3.1 e igualmente me da el error de arriba.

    Con Umbrella he vuelto a guardar el certificado y nada........

    por que no lo puedo restaurar???

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0
    Porque no tienes el certificado.

    Pues ya no lo entiendo.

    Si lo tengo sin el JB (como ahora) con la V. 4.2.1 por que no puedo subir a la 4.3.1 y/o 4.3.2 sin JB.

    Es decir actualizando de manera oficial vía iTUNES.......

    y por otro lado para poder guardar el certificado en este caso de la 4.3.1 debería de estar en esa versión en el iPHONE para poder guardar su ECID correspondiente.

    Entendia que cambian el archivo Host añadiendo "74.208.105.171 gs.apple.com" ya era oik, valido.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0
    Pues ya no lo entiendo.

    Si lo tengo sin el JB (como ahora) con la V. 4.2.1 por que no puedo subir a la 4.3.1 y/o 4.3.2 sin JB.

    Es decir actualizando de manera oficial vía iTUNES.......

    y por otro lado para poder guardar el certificado en este caso de la 4.3.1 debería de estar en esa versión en el iPHONE para poder guardar su ECID correspondiente.

    Entendia que cambian el archivo Host añadiendo "74.208.105.171 gs.apple.com" ya era oik, valido.

    - sin certificado del 4.3.1 no puedes meter esa version

    - el 4.3.2 lo puedes meter siempre que compruebes el certificado en el servidor de Apple, es decir sin linea añadida en el archivo HOSTS

    - no puedes guardar el certificado del 4.3.1 porque Apple ya no lo firma, no porque no estes en esa version

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×